<div class="col-sm-3" style="padding: 10px">
    <?php
    switch ($person_feature_details->person_contact_number_view_status) {
        case 1:
            echo 'Public';
            break;
        case 2:
            echo 'Talha Training User';
            break;
        case 3:
            echo 'Link';
            break;
        case 6:
            echo 'Only Me';
            break;
    }
    ?>
</div>
<div class="col-sm-3" style="padding: 10px">
    <?php
    switch ($person_feature_details->person_contact_number_view_status) {
        case 1:
            ?>
            <a href="javascript:void(0)"
               onclick="checkAction('<?php echo base_url() . 'super_admin_profile/change_status_to_talha_user/contact/2/' . $person_feature_details->person_id; ?>', 'contact')" >
                <img src="<?php echo base_url()?>image/dashboard-tt-icon.png" title="TalhaTraining" alt="TalhaTraining">
            </a>
            <span>&nbsp;&nbsp;</span>
            <a href="javascript:void(0)"
               onclick="checkAction('<?php echo base_url() . 'super_admin_profile/change_status_to_link/contact/3/' . $person_feature_details->person_id; ?>', 'contact')" >
                <i class="fa fa-link" title="My Link"></i>
            </a>
            <span>&nbsp;&nbsp;</span>
            <a href="javascript:void(0)" style="color: green"
               onclick="checkAction('<?php echo base_url() . 'super_admin_profile/change_status_to_only_me/contact/6/' . $person_feature_details->person_id; ?>', 'contact')" >
                <i class="fa fa-user" title="Only Me"></i>
            </a>
            <?php
            break;
        case 2:
            ?>
            <a href="javascript:void(0)" style="color: red"
               onclick="checkAction('<?php echo base_url() . 'super_admin_profile/change_status_to_public/contact/1/' . $person_feature_details->person_id; ?>', 'contact')" >
                <i class="fa fa-users" title="Public"></i>
            </a>
            <span>&nbsp;&nbsp;</span>
            <a href="javascript:void(0)"
               onclick="checkAction('<?php echo base_url() . 'super_admin_profile/change_status_to_link/contact/3/' . $person_feature_details->person_id; ?>', 'contact')" >
                <i class="fa fa-link" title="My Link"></i>
            </a>
            <span>&nbsp;&nbsp;</span>
            <a href="javascript:void(0)" style="color: green"
               onclick="checkAction('<?php echo base_url() . 'super_admin_profile/change_status_to_only_me/contact/6/' . $person_feature_details->person_id; ?>', 'contact')" >
                <i class="fa fa-user" title="Only Me"></i>
            </a>
            <?php
            break;
        case 3:
            ?>
            <a href="javascript:void(0)" style="color: red"
               onclick="checkAction('<?php echo base_url() . 'super_admin_profile/change_status_to_public/contact/1/' . $person_feature_details->person_id; ?>', 'contact')" >
                <i class="fa fa-users" title="Public"></i>
            </a>
            <span>&nbsp;&nbsp;</span>
            <a href="javascript:void(0)"
               onclick="checkAction('<?php echo base_url() . 'super_admin_profile/change_status_to_talha_user/contact/2/' . $person_feature_details->person_id; ?>', 'contact')" >
                <img src="<?php echo base_url()?>image/dashboard-tt-icon.png" title="TalhaTraining" alt="TalhaTraining">
            </a>
            <span>&nbsp;&nbsp;</span>
            <a href="javascript:void(0)" style="color: green"
               onclick="checkAction('<?php echo base_url() . 'super_admin_profile/change_status_to_only_me/contact/6/' . $person_feature_details->person_id; ?>', 'contact')" >
                <i class="fa fa-user" title="Only Me"></i>
            </a>
            <?php
            break;
        case 6:
            ?>
            <a href="javascript:void(0)" style="color: red"
               onclick="checkAction('<?php echo base_url() . 'super_admin_profile/change_status_to_public/contact/1/' . $person_feature_details->person_id; ?>', 'contact')" >
                <i class="fa fa-users" title="Public"></i>
            </a>
            <span>&nbsp;&nbsp;</span>
            <a href="javascript:void(0)"
               onclick="checkAction('<?php echo base_url() . 'super_admin_profile/change_status_to_talha_user/contact/2/' . $person_feature_details->person_id; ?>', 'contact')" >
                <img src="<?php echo base_url()?>image/dashboard-tt-icon.png" title="TalhaTraining" alt="TalhaTraining">
            </a>
            <span>&nbsp;&nbsp;</span>
            <a href="javascript:void(0)"
               onclick="checkAction('<?php echo base_url() . 'super_admin_profile/change_status_to_link/contact/3/' . $person_feature_details->person_id; ?>', 'contact')" >
                <i class="fa fa-link" title="My Link"></i>
            </a>
            <?php
            break;
    }
    ?>
</div>